drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/include/
drwxr-xr-x	root/root	usr/include/qrcodegen/
-rw-r--r--	root/root	usr/include/qrcodegen/qrcodegen.h
-rw-r--r--	root/root	usr/include/qrcodegen/qrcodegen.hpp
drwxr-xr-x	root/root	usr/lib/
-rw-r--r--	root/root	usr/lib/libqrcodegen.a
lrwxrwxrwx	root/root	usr/lib/libqrcodegen.so -> libqrcodegen.so.1
lrwxrwxrwx	root/root	usr/lib/libqrcodegen.so.1 -> libqrcodegen.so.1.7.0
-rw-r--r--	root/root	usr/lib/libqrcodegen.so.1.7.0
-rw-r--r--	root/root	usr/lib/libqrcodegencpp.a
lrwxrwxrwx	root/root	usr/lib/libqrcodegencpp.so -> libqrcodegencpp.so.1
lrwxrwxrwx	root/root	usr/lib/libqrcodegencpp.so.1 -> libqrcodegencpp.so.1.7.0
-rw-r--r--	root/root	usr/lib/libqrcodegencpp.so.1.7.0
